FLAC 1.4.3 Free Lossless Audio Codec

Public Attributes | List of all members
FLAC__Subframe_Fixed Struct Reference
FLAC C API » FLAC/format.h: format components

`#include <format.h>`

## Public Attributes
FLAC__EntropyCodingMethod | entropy_coding_method
uint32_t | order
FLAC__int64 | warmup [FLAC__MAX_FIXED_ORDER]
const FLAC__int32 * | residual

## Detailed Description

FIXED subframe. (c.f. format specification)

The documentation for this struct was generated from the following file:

- include/FLAC/format.h

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2023 Xiph.Org Foundation